//
// Autore: Giuliano Pellegrini Parisi
//
// Classe: 3^Sirio Inf.
//
// Data: 18 novembre 2008
//
// Oggetto: Implementazione libreria fbblControlli
//
// Release: 0.1

using fbblMessaggi;

namespace fbblControlli
{

    public class StrumentiControlli
    {

        static public bool ControlloNumeroRealeNonPositivo(double DatoInserito)
        {
            bool EsitoControllo;

            if (DatoInserito>0)
            {
                EsitoControllo = false;
            }
            else
            {
                EsitoControllo = true;
                StrumentiMessaggi.Messaggio("\nIl numero inserito non è reale positivo!");
            }


            return EsitoControllo;

        }

    }


}
